FR EN ES
FR EN ES
Naviguer dans les forums 
Trackers Ankama

mise a jour requise , veuiller relancer le jeu

Par roublard725 28 Décembre 2017 - 20:27:43
AnkaTracker

bonjour , 
j'ai un probleme depuis ce matin je veut lancer le jeu mais ca m'indique a chaque fois " mise a jour requise veuiller relancer le jeu " du coup je ne peu pas jouer :'( , comment on regle le probleme ? 

0 0
Première intervention Ankama

Bonjour,
le problème se produit-il toujours ?

Si oui, le problème peut se situer à plusieurs niveaux : 
- l'updater n'a pas mis à jour votre jeu
- un problème de cache au niveau de votre provider internet. Ce fichier n'afficherait pas le bon numéro de version : Version

Pour rappel, le numéro de version correct actuel est 1.7.3.9495

Si vous avez toujours le problème, merci de me fournir votre système d'exploitation et numéro de version smile

Voir le message dans son contexte
Réactions 4
Score : 3

meme probleme 

0 0

Bonjour,
le problème se produit-il toujours ?

Si oui, le problème peut se situer à plusieurs niveaux : 
- l'updater n'a pas mis à jour votre jeu
- un problème de cache au niveau de votre provider internet. Ce fichier n'afficherait pas le bon numéro de version : Version

Pour rappel, le numéro de version correct actuel est 1.7.3.9495

Si vous avez toujours le problème, merci de me fournir votre système d'exploitation et numéro de version smile

Score : 316

Même problème pour moi depuis quelques jours sur OSX et cela malgré une version 1.7.3.9495
et un updater qui dit votre version est à jour.

On ne le voit pas bien mais en bas à gauche du screen il y a la version : https://img15.hostingpics.net/pics/727620Krosmaga.png

0 0
Score : 1

Même problème depuis la mi décembre environ. Parfois ca marche, parfois ca marche pas, et je ne sais pas pourquoi.   La page https://ankama.akamaized.net/games/krosmaga/urls/currentVersions/standalone_prod  n'affiche pas la bonne version pour moi. 

0 0
Réagir à ce sujet